<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="Style 24.css">
</head>
<body>
  <div>
    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

  </div>
  <div>

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">
  </div>
  <div>

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">

    <img src="https://imagenesactual.com/wp-content/uploads/2016/12/zo-15.jpg" alt="img-1">
    
  </div>

</body>
</html>